body{
    margin: 0;
    padding: 0;
    text-align: center;
    background: linear-gradient(rgba(0, 0, 50, 0.5 ),rgba(0,0,50,0.5)),url(images1/images/nature-photo.png);
    background-size: cover;
    background-position: center;
    font-family: sans-serif;
}
.contact-title{
    margin-top: 100px;
    color: aqua;
    text-transform: uppercase;
    transition: all 4s ease-in-out;
}
.contact-title h1{
    font-size: 32px;
    line-height: 10px;
}
.contact-title h2{
    font-size: 18px;
   
}
.contact-form{
    margin-top: 50px;
    transition:  all 4s ease-in-out;
   border:2px solid red;
   
    margin-left: 400px;
    margin-right: 400px;
   
}
.form-control{
    width: 600px;
    background: transparent;
    border:none;
     outline:none;
    border-bottom: 1px solid red;
    color:chartreuse;
    font-size: 18px;
    margin-bottom: 16px;
    
}
input{
    height: 45px;
}
contact-form .submit{
    background-color: cadetblue;
    border-color:transparent;
    color: chartreuse;
    font-size: 20px;
    font-weight: 400;
    height: 50px;
    margin-top: 20px;
}
contact-form .submit:hover{
    background-color: aqua;
    cursor: pointer;
}











